[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-grass-general] Re: mapserver

thanks for clarifying this.
too bad; I beliave most "real" mapserver applications would need php support.
For the time being, wouldn't it be better to keep the previous version, with 
its php4?
all the best.

At 17:03, domenica 17 aprile 2005, Petter Reinholdtsen has probably written:
> [Paolo Cavallini]
> > Now mapserver is getting into Debian. Just one question: has the php
> > issue been solved, or will the new official package break the possibility
> > of php programming?
> The php issue isn't solved.  The "official" package is built without
> php support.  We need to find a solution before we can enable it.
> I haven't had time to investigate it.
> _______________________________________________
> Pkg-grass-general mailing list
> Pkg-grass-general@lists.alioth.debian.org
> http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-general

Paolo Cavallini
cavallini@faunalia.it   www.faunalia.it   www.faunalia.com
Piazza Garibaldi 5 - 56025 Pontedera (PI), Italy   Tel: (+39)348-3801953

Reply to: